# Version: $Revision: 458419 $
# translation of kabcformat_binary.po to Polish
# Copyright (C) 2002, 2003 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2002.
# Mikolaj Machowski <mikmach@wp.pl>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabcformat_binary\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:29+0000\n"
"Last-Translator: Mikolaj Machowski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 07:04+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: binaryformat.cpp:138
msgid "Not a file?"
msgstr "Nie plik?"

#: binaryformat.cpp:143
msgid "File '%1' is not binary format."
msgstr "Plik '%1' nie jest w formacie binarnym."

#: binaryformat.cpp:148
msgid "File '%1' is the wrong version."
msgstr "Zła wersja pliku '%1'."
